/*  
  Theme Name: Motors - Child Theme
  Theme URI: http://motors.stylemixthemes.com/
  Author: StylemixThemes
  Author URI: http://stylemixthemes.com/
  Description: Motors Child theme
  Version: 2.5
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
  Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
  Text Domain: motors-child
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */

:root {
   --motors-default-base-color: #6AC52F !important;
   --motors-default-secondary-color: #1B311B !important;
   --motors-base-color: #6AC52F !important;
   --motors-secondary-color: #1B311B !important;
   --hma_background_color: #B8BAC3 !important;
   --hma_item_bg_color: #B8BAC3 !important;
   --hma_hover_bg_color: #6AC52F !important;
   --hma_hover_active_bg_color: ;
   --hma_hover_text_color: #ffffff;
   --hma_underline: ;
   --hma_underline_2: ;
   --hma_hover_underline: ;
   --hma_hover_underline_2: ;
   --mvl-primary-color: #6AC52F;
   --mvl-secondary-color: #1B311B;
   --mvl-secondary-color-dark: #1B311B;
   --mvl-third-color: #232628;
   --mvl-fourth-color: #153e4d;
   --motors-accent-color: rgb(106, 197, 47);
   --motors-accent-color-alpha: rgba(106, 197, 47, 0.5);
   --motors-accent-color-highalpha: rgba(106, 197, 47, 0.7);
   --motors-accent-color-lowalpha: rgba(106, 197, 47, 0.3);
   --motors-accent-color-super-lowalpha: rgba(106, 197, 47, 0.1);
   --motors-bg-shade: #F0F3F7;
   --motors-bg-color: #FFFFFF;
   --motors-bg-lowalpha-color: rgba(255, 255, 255, 0.3);
   --motors-bg-alpha-color: rgba(255, 255, 255, 0.5);
   --motors-bg-highalpha-color: rgba(255, 255, 255, 0.7);
   --motors-bg-contrast: #35475A;
   --motors-bg-lowestalpha-contrast: rgba(53, 71, 90, 0.1);
   --motors-bg-lowalpha-contrast: rgba(53, 71, 90, 0.3);
   --motors-bg-alpha-contrast: rgba(53, 71, 90, 0.5);
   --motors-bg-highalpha-contrast: rgba(53, 71, 90, 0.7);
   --motors-bg-highestalpha-contrast: rgba(53, 71, 90, 0.9);
   --motors-text-color: #010101;
   --motors-contrast-text-color: #FFFFFF;
   --motors-text-highalpha-color: rgba(1, 1, 1, 0.7);
   --motors-text-highestalpha-color: rgba(1, 1, 1, 0.8);
   --motors-text-alpha-color: rgba(1, 1, 1, 0.5);
   --motors-contrast-text-lowestalpha-color: rgba(255, 255, 255, 0.1);
   --motors-contrast-text-lowalpha-color: rgba(255, 255, 255, 0.3);
   --motors-contrast-text-highalpha-color: rgba(255, 255, 255, 0.7);
   --motors-contrast-text-highestalpha-color: rgba(255, 255, 255, 0.8);
   --motors-text-lowalpha-color: rgba(1, 1, 1, 0.3);
   --motors-text-lowestalpha-color: rgba(1, 1, 1, 0.1);
   --motors-contrast-text-alpha-color: rgba(255, 255, 255, 0.5);
   --motors-border-color: rgba(1, 1, 1, 0.15);
   --motors-contrast-border-color: rgba(255, 255, 255, 0.15);
   --motors-spec-badge-color: #FAB637;
   --motors-sold-badge-color: #FC4E4E;
   --motors-error-bg-color: rgba(255, 127, 127, 1);
   --motors-notice-bg-color: #fbc45d;
   --motors-success-bg-color: #dbf2a2;
   --motors-error-text-color: rgba(244, 43, 43, 1);
   --motors-notice-text-color: #e4961a;
   --motors-success-text-color: #6AC52F;
   --motors-filter-inputs-color: #F6F7F9;
   --motors-card-bg-color: #ffffff;
   --motors-card-bg-hover-color: #FFFFFF;
   --motors-card-title-color: #111827;
   --motors-card-price-color: rgba(17, 24, 39, 0.4);
   --motors-card-border-color: rgba(17, 24, 39, 0.1);
   --motors-card-options-color: #4E5562;
   --motors-card-options-color-super-low-alpha: rgba(78, 85, 98, 0.15);
   --motors-card-btn-color: #1B311B;
   --motors-card-popup-hover-bg-color: #f9f9f9;
   --motors-card-popup-border-color: rgba(17, 24, 39, 0.15);
   --motors-card-btn-color-lowalpha: rgba(27, 49, 27, 0.6);
   --motors-card-btn-color-highalpha: rgba(27, 49, 27, 0.8);
   --motors-card-btn-color-super-lowalpha: rgba(27, 49, 27, 0.15);
   --motors-filter-bg-color: #ffffff;
   --motors-filter-border-color: #CAD0D9;
   --motors-filter-border-color-mediumalpha: rgba(202, 208, 217, 0.5);
   --motors-filter-border-color-highalpha: rgba(202, 208, 217, 0.8);
   --motors-filter-border-color-lowalpha: rgba(202, 208, 217, 0.3);
   --motors-filter-border-color-super-lowalpha: rgba(202, 208, 217, 0.2);
   --motors-filter-text-color: #010101;
   --motors-filter-text-color-lowalpha: rgba(1, 1, 1, 0.5);
   --motors-filter-text-color-highalpha: rgba(1, 1, 1, 0.8);
   --motors-filter-text-color-super-lowalpha: rgba(1, 1, 1, 0.2);
   --motors-filter-field-bg-color: #ffffff;
   --motors-filter-field-text-color: #0D0D0D;
   --motors-filter-field-text-color-lowalpha: rgba(1, 1, 1, 0.5);
   --motors-filter-field-text-color-highalpha: rgba(1, 1, 1, 0.8);
   --motors-filter-field-text-color-super-lowalpha: rgba(1, 1, 1, 0.2);
   --motors-filter-field-text-color-secondary: #010101;
   --motors-filter-field-text-color-secondary-lowalpha: rgba(1, 1, 1, 0.4);
   --motors-filter-field-text-color-secondary-highalpha: rgba(1, 1, 1, 0.8);
   --motors-filter-field-text-color-secondary-super-lowalpha: rgba(1, 1, 1, 0.2);
   --motors-filter-field-border-color: rgba(1, 1, 1, 0.2);
   --motors-filter-field-border-color-lowalpha: rgba(1, 1, 1, 0.1);
   --motors-filter-field-link-color: #1B311B;
   --motors-filter-field-link-color-lowalpha: rgba(27, 49, 27, 0.5);
   --motors-filter-field-link-color-highalpha: rgba(27, 49, 27, 0.8);
   --motors-filter-field-link-color-super-lowalpha: rgba(27, 49, 27, 0.2);

}


.form-radio .wpcf7-list-item:not(.last) {
   margin-right: 10px;
   color: #232628;
}

.error404 #wrapper {
   overflow: inherit;
}

.wpcf7-not-valid+.wpcf7-not-valid-tip,
.wpcf7-not-valid+span+span {
   display: block !important;
}


.wpcf7-not-valid+.select2 {
   border: 2px solid #ff2325 !important;

}

/* facewp
----------------------------------------------------- */

div.facetwp-sort select {
   opacity: 1;
   visibility: visible;
}

.classic-filter-row .sidebar-entry-header {
   margin: 0;
}

.classic-filter-row .stm-accordion-content-wrapper {
   padding: 0 26px 20px;
}

.btnreset {
   width: 100%;
}

button.facetwp-flyout-open {
   text-transform: uppercase;
   color: #014c01 !important;
   font-size: 10px;
   background-color: transparent;
   margin: auto;
}

#listings-result .stm-accordion-single-unit {
   display: none;
}

.facetwp-pager {
   padding: 15px 30px 45px 30px;
   text-align: center;
}

.facetwp-page {
   display: block;
   width: 34px;
   height: 35px;
   margin: 0 8px;
   padding: 0;
   background-color: #70ab10;
   color: #fff !important;
   border-top: none;
   border-radius: 3px;
   line-height: 35px;
}

.facetwp-flyout-close {
   background-color: #70ab10;
   color: #fff !important;
}

.facetwp-page.active {
   background-color: #dddddd;
}

.facetwp-page.dots {}

.facetwp-page.last {}

.facetwp-page.next {}

.flyout-row h3 {
   font-size: 14px;
}

.facetwp-counter {
   display: none;
}

@media (min-width: 780px) {
   .facetwp-flyout-open {
      display: none;
   }
}

@media (max-width: 780px) {
   .classic-filter-row .facetwp-filters {
      display: none;
   }

   .facetwp-sort {
      text-align: center;
   }
}

/* filtros de pesquisa  - remoção de tabs
----------------------------------------------------- */

div.stm-filter-tab-selects .taxonomy_range_wrap {
   padding: 0px 20px;
   height: 46px;
   margin-bottom: 5px;
}

div.stm-filter-tab-selects .taxonomy_range_wrap label {
   color: #ccc;
   margin-top: -5px;
   display: block;
   margin-bottom: 5px;
}

.stm-modern-filter-found-cars {
   display: none;
}

/* filtros de pesquisa  - remoção de tabs
----------------------------------------------------- */

div.stm_dynamic_listing_two_filter .tab-content {
   background: transparent;
   padding: 0;
}

div.stm_dynamic_listing_two_filter:before {
   content: none;
}

div.stm_dynamic_listing_two_filter .stm_dynamic_listing_filter_nav {
   display: none;
}

div.car-listing-row .listing-car-item-meta .price:before {
   transform: none;
   left: -8px;
}

/* icones carros de destaque
----------------------------------------------------- */

.stm_cars_on_top .stm-car-medias,
.stm_cars_on_top .stm-listing-favorite,
.stm_cars_on_top .stm-listing-compare,
.tab-content .stm-car-medias,
.tab-content .stm-listing-favorite,
.tab-content .stm-listing-compare {
   display: none;
}

div.stm_listing_tabs_style_2 .tab-pane .row .stm-directory-grid-loop .image .stm-badge-directory {
   left: -65px;
   top: 20px;
   transform: rotate(-45deg);
   right: unset;
}

/* tabs navegação
----------------------------------------------------- */
div.stm_listing_nav_list {
   display: none;
}


/* tabs navegação da listagem de carros - remocao
----------------------------------------------------- */
ul.stm_listing_nav_list.heading-font {
   display: none;
}

/* tabs alteracao de cor - Contactos
----------------------------------------------------- */
div.wpb_tour_tabs_wrapper.stm_tabs_style_2 ul.wpb_tabs_nav>li.ui-state-active a {
   background-color: #1a2123;
   color: #ffffff;
   text-align: left;
   padding-left: 40px;
}


/* submit botao newsletter - Contactos
----------------------------------------------------- */
.vr-form input[type="email"] {
   height: 40px;
   width: 400px;
   display: block;
   border-width: 0px;
   border-color: rgb(115, 115, 115);
   border-style: solid;
   background-color: transparent;
   width: 100%;
}


.vr-form input[type="submit"] {
   width: 50px;
   height: 40px;
   border-color: transparent;
   background-color: #70ab10;
   color: transparent !important;
   border-radius: 0px;
   padding: 0px;
   box-shadow: 0 0px;
   background-image: url(img/arrow-newsletter.png);
   background-size: 15px;
   background-repeat: no-repeat;
   background-position: center;
}

.color-form {
   background-color: white;
   display: flex;
   justify-content: space-between;
   max-width: 350px;
}

/* Cor da font Contactos
----------------------------------------------------- */
div.header-main-phone a,
.header-secondary-phone a {
   color: #8c8c8c !important;
   text-decoration: none !important;
}

div.header-main {
   padding: 12px 0 12px;
}


.header-top-info div.pull-right {
   padding-top: 15px;
}


div.listing-list-loop .content .meta-top .price:before {
   transform: none;
}



/* Página de arquivo Campanha
----------------------------------------------------- */

.stm-campanha-archive-page .stm-service-unit .stm-service-unit .image {
   margin-bottom: 0;
}

.stm-campanha-archive-page .stm-service-unit:hover .image {
   opacity: .5;
}

.stm-campanha-archive-page .stm-service-unit:hover .title {
   color: #70ab10
}

.stm-campanha-archive-page .stm-service-unit .stm-service-meta,
.stm-archive-page .stm-service-unit .stm-service-meta {
   border: 1px solid #ddd;
   padding: 21px 21px 10px 21px;
}

.campanha-btn,
.vr-btn {
   font-weight: 600;
}

.vr-btn {
   margin-top: 10px;
}


.stm-archive-page {
   margin-top: 40px;
}

.stm-archive-page .stm-service-unit {
   margin-bottom: 20px;
}

/* Paginação
----------------------------------------------------- */

ul.page-numbers {
   padding: 45px 30px 45px 30px;
   border-top: none;
}


/* Página de arquivo Servicos
----------------------------------------------------- */

.post-list-single-item .absoluted-content {
   bottom: 0 !important;
}

.img-servicos {
   margin-bottom: 15px;
}

.title-servicos {
   margin-bottom: 15px;
   display: block;
}

.image.img-servicos a:hover img {
   background-color: black;
   opacity: 60%;
}


.contente-servicos {
   padding: 31px 36px 31px 36px;
}

.contente-servicos .title-servicos {
   color: #70ab10;
}

/* Forms
----------------------------------------------------- */

.vr-form-full .wpcf7-radio .wpcf7-list-item.first {
   margin-right: 10px;
}

/* venda o seu carro 
----------------------------------------------------- */

.stm-sell-a-car-form .form-upload-files .stm-unit-photos {
   float: none;
   width: 100%;
}

@media (max-width: 768px) {

   .stm-sell-a-car-form .form-navigation .row {
      display: flex;
      flex-wrap: wrap;
   }

   div.stm-sell-a-car-form .form-content {
      padding-top: 20px;
   }

   .stm-sell-a-car-form .form-navigation .col-md-4 {
      width: 33%
   }

   .stm-sell-a-car-form .form-navigation-unit .number {
      margin: auto !important;
   }

   .form-navigation-unit .title,
   .form-navigation-unit .sub-title {
      display: none;
   }
}




.stm-listing-single-price-title .title {
   padding-bottom: 8px;
   overflow: hidden;
   font-size: 28px;
   line-height: 36px;
}

.stm-listing-single-price-title .price {
   position: relative;
   float: right;
   min-width: 113px;
   padding: 14px;
   font-size: 24px;
   color: #fff;
   font-weight: 700;
   background-color: #70ab10;
}

.stm-single-car-listing-data table.stm-table-main>tbody>tr>td.divider-td {
   width: 30px;
   border: 0;
}

.stm-single-car-listing-data table.inner-table {
   margin-bottom: 0;
   table-layout: fixed;
}

.stm-single-car-listing-data table.stm-table-main>tbody>tr>td {
   padding: 0;
   border: 0;
}

.stm-single-car-listing-data table.stm-table-main>tbody>tr>td td {
   border-top: 1px solid #d5d9e0;
   border-bottom: 0;
}

.stm-border-top-unit {
   border-top: 4px solid #014c01;
}

.vc_custom_heading.tm-car-listing-data-single.stm-border-top-unit {
   padding: 20px 0;
   line-height: 1.2;
   font-size: 16px;
   font-weight: 700;
   color: #888888;
}

body:not(.stm-template-listing) .stm-border-top-unit .title {
   color: #888888;
   text-transform: none !important;
}

body:not(.stm-template-listing) .stm-single-car-listing-data .label-td>i {
   margin-right: 3px;
}

body:not(.stm-template-listing) .stm-single-listing-car-features .lists-inline>ul {
   display: flex;
   flex-wrap: wrap;
}

@media (min-width: 769px) {

   body:not(.stm-template-listing) .stm-single-listing-car-features .lists-inline>ul li {
      width: 50% !important;
      float: none !important;
   }
}

.stm-vc-single-car-sidebar-right .single-car-actions>ul li {
   margin-right: 0;
   float: none;
}

a.car-action-unit {
   padding: 10px 32px 10px 10px !important;
   line-height: 27px;
   border-radius: 0px;
}

a.stm-schedule {
   color: #fff;
   border: 0;
   line-height: 27px;
   background: #014c01;
}

a.car-action-unit>i {
   right: 7px;
   left: initial;
}

a.car-action-unit:hover {
   background: #888888;
   color: #fff;
}

.stm-single-car-listing-data .stm-table-main {
   display: flex;
   flex-wrap: wrap;
}

@media (min-width: 769px) {

   .stm-single-car-listing-data .stm-table-main-cell {
      width: calc(50% - 30px);
   }

   .stm-single-car-listing-data .stm-table-main .divider-td {
      width: 30px;
      border: 0;
   }


}

.sidebar-area-vc {
   overflow: hidden;
}

.sidebar-area-vc .vc_carousel-inner .prettyphoto {
   display: block;
}

.sidebar-area-vc .vc_carousel-inner .vc_item img {
   margin: auto;
   display: block;
}

.single-listings .sale-price {
   font-size: 13px;
   line-height: normal;
   text-decoration: line-through;
   color: #000;
   text-align: right;
}

.listing-list-loop .content .meta-top .price.discounted-price .regular-price {
   text-decoration: line-through;
   color: #000;
}

.classic-filter-row .sidebar-entry-header {
   background: #014c01;
}

.tab-pane .image img {
   width: 100%
}

div.stm_dynamic_listing_filter_without_tabs .tab-content .tab-pane form .btn-wrap button[type="submit"] {
   min-width: 226px;
}

div.stm_dynamic_listing_filter_without_tabs .tab-content .tab-pane form .btn-wrap button.reset-filter {
   display: none;
}

@media (min-width: 768px) and (max-width: 991px) {
   .tab-content .col-sm-4 {
      width: 50%;
   }

   .tab-content {
      /*max-width: 500px;*/
      margin: auto;
   }
}

@media (max-width: 991px) {
   .bloglogo img {
      width: 180px !important;
   }


   #header .logo-main {
      margin-bottom: 12px;
   }

   .mobile-menu-trigger {
      top: 6px
   }
}

@media (max-width: 1119px) {

   .stm-vc-single-car-sidebar-right,
   .sidebar-area-vc {
      padding-right: 0 !important;
      padding-left: 0 !important;
      margin-left: 0 !important;
   }

   div.stm-vc-single-car-content-left {
      padding-left: 15px !important;
      padding-right: 15px !important;
   }

   .stm_listing_tabs_style_2 .tab-pane .row-4 .col-md-3 {
      float: none;
      clear: none;
   }

   .stm_listing_tabs_style_2 .tab-content .row-4 {
      display: flex;
      flex-wrap: wrap;
   }
}

.modal-header.modal-header-iconed {
   padding-left: 37px;
   padding-right: 37px;
}

.modal-header-iconed i {
   display: none;
}

a.car-action-unit.add-to-compare .stm-show-on-hover {
   padding-left: 10px !important;
}

.stm-show-on-hover {
   line-height: 47px;
}

a.car-action-unit.add-to-compare.stm-added .stm-show-on-hover>i {
   left: initial;
   right: 8px;
   top: 15px;
}


@media (max-width: 767px) {
   .post-list-single-item .absoluted-content {
      position: inherit;
      padding-top: 20px !important;
      text-align: center;
   }
}


/*
* bloco destaques carro e compara
--------------------------------------------------------------*/

.stm-compare-car-img,
.stm_listing_tabs_style_2 .car-listing-row .image,
.listing-car-item-inner .image {
   padding-top: 75%
}

.stm-compare-car-img img,
.stm_listing_tabs_style_2 .car-listing-row .image img,
.listing-car-item-inner .image img {
   position: absolute;
   top: 0;
   left: 0;
   bottom: 0;
   right: 0;
}

/*
* gallery owl fix
-------------------------------------------*/

.img-servicos>a {
   position: relative;
   padding-top: 71%;
   overflow: hidden;
   display: block;
}

.post-type-archive-campanha .stm-service-unit .image {
   position: relative;
   padding-top: 71%;
   overflow: hidden;
   display: block;
}

.stm-thumbs-car-gallery .stm-single-image,
.stm-big-car-gallery .owl-item .stm-single-image a {
   position: relative;
   padding-top: 75%;
   overflow: hidden;
   display: block;
}

.img-servicos>a img,
.post-type-archive-campanha .stm-service-unit .image img,
.stm-thumbs-car-gallery .stm-single-image img,
.stm-big-car-gallery .owl-item .stm-single-image a img {
   position: absolute;
   top: 0;
   left: 0;
   bottom: 0;
   right: 0;
}

.nav-search-mobile a {
   display: block;
   text-decoration: none;
   height: 35px;
   width: 35px;
   text-align: center;
   line-height: 35px;
   border: 2px solid #232628;
   border-radius: 50%;
   color: #232628;
   text-indent: 1px;
   font-size: 13px;
}

.single-car-actions .stock-num {
   display: none;
}

a.stm-testdrive {
   background: #ec671b;
}


a.stm-testdrive.car-action-unit>i {
   color: #fff;
}

.entry-header.small_title_box {
   background-image: url(img/title-box-default-bg.jpg);
}

@media (min-width: 992px) {
   .nav-search-mobile {
      display: none;
   }
}

@media (max-width: 991px) {
   .header-main .header-top-info {
      width: 100% !important;
   }

   .header-main .phone-number.heading-font {
      font-size: 14px !important
   }

   .header-main .header-top-info .clearfix {
      display: flex;
      justify-items: center;
      justify-content: space-between;

   }

   #header .header-main .header-top-info .pull-right {
      width: calc(100% - 36px) !important;
      padding-top: 0;
   }

   .header-main .header-top-info .pull-right .header-main-phone {
      margin-left: 0;
   }

   #header .header-main .header-top-info .nav-search-mobile {
      width: 36px !important;

   }
}

.stm-similar-cars-units .stm-similar-car .right-unit .stm-car-similar-meta {
   clear: both;
   padding-top: 7px;
}

.stm-similar-cars-units .stm-similar-car .right-unit .stm-car-similar-meta .stm-icon-date {
   margin-left: 10px;
}

.stm_dynamic_listing_two_filter .tab-content button[type="submit"] span {
   display: none;
}


.footer_form_wrapper {
   padding: 36px 0 30px;
   background-color: #014c01;
   color: #fff;
}

.footer_form_wrapper .wpcf7-list-item-label,
.footer_form_wrapper .form-label-small,
.footer_form_wrapper h3 {
   color: #fff !important;
}

.footer_form_wrapper .wpcf7-response-output.wpcf7-validation-errors {
   background-color: #fff;
}

.footer_form_wrapper .wpcf7-radio .wpcf7-list-item {
   margin-right: 40px;
}

.footer_form_wrapper textarea {
   height: 106px;
}

.stm-single-car-page {
   margin-bottom: 20px !important;
}

.single-car-actions .car-action-unit>i {
   position: absolute;
   top: 50%
}

@media screen and (max-width: 1200px) and (min-width: 992px) {

   .theme-motors.stm-layout-header-car_dealer .main-menu .header-menu>li>a {
      padding: 0 10px;
   }
}

div.checker,
div.checker span,
div.checker input {
   border: 1px solid #ccc;
}

div.checker span.checked {
   background: #70ab10;
}

div.radio,
div.radio span,
div.radio input {
   border: 1px solid #ccc;
   border-radius: 10px;
}

div.radio span.checked,
div.radio span.checked {
   background: #70ab10;
}

.stm-contact-us-form-wrapper .wpcf7-radio .wpcf7-list-item.first {
   margin-right: 40px;
}

body.stm-template-car_dealer.header_remove_compare .stm_compare_mobile,
body.stm-template-car_dealer.header_remove_compare .help-bar-compare {
   display: block;
}

/* NOVO WEBSITE VERDE */
a,
a:hover,
a:focus,
a:active {
   color: #6AC52F;
}

#header .menu-item a {
   display: flex !important;
   justify-content: center !important;
   align-items: center !important;
}

.car-listing-row .listing-car-item-meta .price,
.car-listing-row .listing-car-item-meta .price:before {
   background-color: #6AC52F !important;
}

.stm-directory-grid-loop:hover .listing-car-item-meta .car-meta-top .car-title {
   color: var(--motors-accent-color) !important;
}

.border-btn {
   border-color: var(--motors-accent-color) !important;
}

.stm-layout-header-car_dealer .header-help-bar>ul li a .list-badge {
   background-color: var(--motors-accent-color) !important;
}

.stm-layout-header-car_dealer .header-main .header-main-phone i,
.stm-layout-header-car_dealer .header-main .header-main-phone .phone .phone-label {

   color: var(--motors-accent-color) !important;
}

.bloglogo {
   display: flex;
   min-height: 80px;
   min-width: 200px;
   background-image: url('img/logo_white.png') !important;
   background-size: contain;
   background-repeat: no-repeat;
   background-position: center;
}

.bloglogo img {
   display: none !important;
}

.listing-list-loop .content .meta-top .price,
.listing-list-loop .content .meta-top .price:before,
.ui-slider .ui-slider-handle:after,
.ui-slider .ui-slider-range,
.stm-accordion-single-unit>a.title:hover .minus:after,
.stm-accordion-single-unit>a.title:hover .minus {
   background-color: var(--motors-accent-color) !important;
}

.stm-button,
input[type=submit],
button,
.button,
.load-more-btn,
.wc-block-components-button {
   background-color: var(--motors-accent-color) !important;
   box-shadow: 0 2px 0 #1B311B !important;
}

.stm-accordion-single-unit>a.title.collapsed {
   border-top-color: var(--motors-accent-color) !important;
}

.special-label {
   background-color: var(--motors-accent-color);
}

ul.page-numbers li>a {
   background-color: var(--motors-accent-color) !important;
}

ul.list-style-2 li:before {
   color: #1B311B !important;
}

.stm-border-bottom-unit {
   border-bottom-color: var(--motors-accent-color) !important;
}

.stm-layout-header-car_dealer .header-help-bar>ul li.nav-search>a:hover {
   border-color: var(--motors-accent-color) !important;
   background-color: var(--motors-accent-color) !important;

}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.heading-font,
.button,
.load-more-btn,
.vc_tta-panel-title,
.page-numbers li>a,
.page-numbers li>span,
.vc_tta-tabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a span,
.stm_auto_loan_calculator input,
.post-content blockquote,
.contact-us-label,
.wpb_tour_tabs_wrapper.ui-tabs ul.wpb_tabs_nav>li>a,
.stm-shop-sidebar-area .widget.widget_product_categories>ul,
#main .stm-shop-sidebar-area .widget .product_list_widget li .product-title,
#main .stm-shop-sidebar-area .widget .product_list_widget li a,
.woocommerce ul.products li.product .onsale,
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce table.shop_attributes td,
.woocommerce table.shop_table td.product-name a,
.woocommerce-cart table.cart td.product-price,
.woocommerce-cart table.cart td.product-subtotal,
.header-listing .listing-menu li a,
.header-menu li a {
   font-family: 'Exo', sans-serif !important;
   font-weight: 700 !important;
   font-style: italic !important;
}

p,
li,
span,
a {
   font-family: 'Exo', sans-serif;
}

.rev-btn {
   background-color: var(--motors-accent-color) !important;
}

.rev-btn:hover {
   background-color: #1B311B !important;
}

.car-action-unit>i,
#footer-copyright .copyright-text a {
   color: var(--motors-accent-color) !important;
}

.single-car-actions li:has(>.car-action-unit) {
   width: 100% !important;
}

.car-action-unit:hover {
   border-color: var(--motors-accent-color) !important;
}


.wpcf7-form-control.wpcf7-radio input[type="radio"] {
   appearance: none;
   -webkit-appearance: none;
   width: 18px;
   height: 18px;
   border: 2px solid var(--motors-accent-color) !important;
   border-radius: 50%;
   outline: none;
   cursor: pointer;
}

.wpcf7-form-control.wpcf7-radio input[type="radio"]:checked {
   background-color: var(--motors-accent-color) !important;
   border-color: var(--motors-accent-color) !important;
   box-shadow: inset 0 0 0 3px white;
}

.single-car-campanha .vc_gitem-zone-a {
   background-size: contain !important;

}

.single-car-campanha-old,
.single-car-campanha .vc_gitem-zone-c {
   display: none !important;

}

#uniform-stm_gdpr {
   margin-right: 10px !important;
}

.car-action-unit.add-to-compare.stm-added {
   background-color: var(--motors-accent-color) !important;

}

.car-action-unit.add-to-compare.stm-added i {
   color: white !important;
}

.single-add-to-compare {
   background-color: var(--motors-accent-color) !important;
}


.apoiosBanner {
	width: 100%;
	text-align: center;
   padding-bottom: 20px;
   background-color: #232628 !important;
}

.apoiosBanner a {
	width: fit-content;
	display: block;
    margin: 0 auto;
}

.stm-schedule >.stm-icon-steering_wheel, .stm-schedule >.stm-icon-steering_wheel::before{
   color: white !important;
}